import IMUIServiceBase from './im-ui-service-base';

/**
 * 重要事项UI服务对象
 *
 * @export
 * @class IMUIService
 */
export default class IMUIService extends IMUIServiceBase {

    /**
     * Creates an instance of  IMUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  IMUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}